CVE-2015-1817

Priority
Description
Stack-based buffer overflow in the inet_pton function in
network/inet_pton.c in musl libc 0.9.15 through 1.0.4, and 1.1.0 through
1.1.7 allows attackers to have unspecified impact via unknown vectors.
Package
Source: musl (LP Ubuntu Debian)
Upstream:released (1.1.9-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.1.9-1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.1.9-1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (1.1.9-1)
Ubuntu 19.04 (Disco Dingo):not-affected (1.1.9-1)
More Information

Updated: 2019-01-14 21:16:47 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)